using System.Xml.Serialization;

namespace MECF.Framework.RT.EquipmentLibrary.HardwareUnits.GasFlow
{
    [XmlType(typeName: "ControlNameValue")]
    public partial class ControlNameValue
    {

        [XmlAttribute()]
        public string Name { get; set; }

        [XmlAttribute()]
        public double Value { get; set; }

        [XmlAttribute()]
        public string ControlName { get; set; }
    }
}
